/*Cascading Style Sheet von Sebastian Reschke
Farben: 
#39c || #6c0 - Links, Kopfzeilen, Stilmittel
#453 - Schrift
#888 - Rahmen

Hintergrund:
#ddd 
#eee
*/

*
{
  /*border: #f00 solid 1px;*/
  margin: 0;
  padding: 0;
  
  font-size: 1em;
  
  color: #555;
  font-family: inherit;
  text-align: inherit;
}

body
{
  margin: 0; padding: 0;
  background-color: #ddd;
  color: #453;
  font-family: Calibri, Helvetica, sans-serif;
  /*background: url("pattern.gif") repeat scroll right;*/
}

div#header
{
  text-align: right;
  width: 600px;
}

div#body
{
  margin: 20px auto;
  width: 680px;
  background-color: #fff;
  min-height: 40em;
}

.shadow, .ad-gallery {
    border: 1px solid #555;
    -moz-box-shadow: 0 0 5px #222; /*Mozilla-basierte Browser (z.B. Firefox)*/
    -webkit-box-shadow: 0 0 5px #222; /*WebKit-basierte Browser (z.B. Safari/Chrome)*/
    box-shadow: 0 0 5px #222; /*CSS3 Standard*/
}

p { text-align: justify; margin-top: 0.5em;}

h1
{
  font-size: 1.4em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  text-align: center;
  color:#a01818;
  margin-top: 1em;
}

h2
{ 
  font-size: 1.2em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  text-align: center;
  margin-top: 1em;
}

small { font-size: 0.8em;}

/*Unterteilung*/

div#content
{
  margin: 40px 50px;
  background-color: #fff;
}

/*Navigation*/
div#menu ul 
{
  background-color: #a01818;
  height: 1.4em;
  margin-bottom: 2em;
  border-bottom: 1px solid #555;
}

div#menu ul li
{
  display: inline;
  list-style: none;
  /*Firefox-Problem*/
  /*IE6 Problem die li mit a; Anordnung mit Spalten */

}


div#menu ul li a
{
  font-weight: bold;
  font-size: 1.0em;
  text-decoration: underline;
  background-color: #a01818;
  color: #fff;
  border: 1px solid #555;
  border-bottom: 1px solid #555;
  margin-left: 0.5em;
  padding: 0.2em 0.5em;
}

div#menu ul li a:hover {
  background-color: #c06060;
  border-bottom: 1px solid #d08080;
}

li#chosen
{
  color: #555;
  font-weight: bold;
  background-color: #fff;
  border-bottom: 1px solid #fff;
}


th
{
  text-align: left;
}

/* Defined List*/
.list dl{ margin: 1em;}

.list dl dt { font-weight: bold; margin-left: -1em; }
.list dl dd
{
  display: list-item;
  list-style-type: square;
  /*list-style-position: inside;*/
  color: #a01818;
}

div#address { margin-top: 1em;}

/*Horizontale Trenner*/
hr
{
  color: #555;
  background-color: #555;
  height: 1px;
  margin: 0.5em;
}

/*Verlinkungen im Text*/
a
{
  text-decoration: underline;
  font-style: normal;
  color: #a01818;
}

img 
{ 
  border: none; 
  margin: 0em;
}

.center { text-align: center;}
.right { text-align: right;}
.left { text-align: left;}